<?
define("_EVENTADMIN","Kalender Administration");
define("_ADDITEM","Tilføj note til kalender");
define("_CONFEVENT","Indstilling");
define("_DELEVENT","Slet");
define("_EVEDATESTRING","%d-%m-%Y-%H:%M");
define("_THEREIS","Der er");
define("_USER","Brugernavn");
define("_SUB","Emne");
define("_DATEVENT","Dato");
define("_NUM","#");
define("_OPTIONEV","Mulighed");
define("_VALID","Godkend / Ændre");
define("_VALID2","Godkende");
define("_EVENTS","Begivenheder");
define("_EVENTSWAIT","Ventende begivenheder");
define("_NOEVENTSWAIT","Ingen ventende begivenheder");
define("_NOEVENTS","Ingen ventende begivenheder");
define("_CAL_MODERATE","Ændre begivenheder:");
define("_ANNOEVENT","Gæster kan tilføje begivenheder");
define("_DAYCOLOREV","Farve på dag");
define("_NEXTNCOUNT","Antal af begivenheder i Next N blok.");
define("_BLCKLMT","Antal af begivenheder for begrænsning af visningsblokke.");
define("_OK_DEL","Begivenheden er nu slettet");
define("_OK_UPDATE","Begivenheden er nu valideret");
define("_NO_AUTHORIZ","Du har ikke fornødne rettigheder til at udføre denne handling");
define("_OUI","Ja");
define("_NON","Nej");
define("_OKCONFIG","Indstillingerne blev gemt");

define("_CALJAN","Januar");
define("_CALFEB","Februar");
define("_CALMAR","Marts");
define("_CALAPR","April");
define("_CALMAY","Maj");
define("_CALJUN","Juni");
define("_CALJUL","Juli");
define("_CALAUG","August");
define("_CALSEP","September");
define("_CALOCT","Oktober");
define("_CALNOV","November");
define("_CALDEC","December");
define("_MSG3","Ændre en begivenhed ...");
define("_MSG4","Ændre eller godkende en begivenhed ...");
define("_D","Dag");
define("_TSHOW","Tid ( hh:mm:ss )");
define("_SUBSHOW","Emne");
define("_DESC","Beskrivelse");
define("_CAL_URL","URL");
define("_ERRORMSG1","Du kan ikke slette i denne tabel.");
define("_ERRORMSG5","Begivenheden er nu ændret");
define("_CAL_MODIF","Ændre");

define("_CAL_ANNACCEPT","Din tilmeldte begivenhed er blevet accepteret");
define("_CAL_HELLO","Hej");
define("_CAL_CONSULTTO","Du kan se den på  ");
define("_CAL_THANK","Tak");
define("_CAL_TEAMOF","Teamet på ");
	
//NObse
define("_ADDCAT","Tilføj, Ændre, og slette kategorier");
define("_CAL_MODCAT","Ændre kategori");
define("_CAL_CATEGORY","Kategori: ");
define("_CAL_ADDSUB","Tilføj underkategori");
define("_CAL_SUBTITLE","Titel: ");
define("_CAL_IN","i: ");
define("_CAL_ADDMAIN","Tilføj en HOVED kategori");
define("_CAL_NEWCATADDED","Kategori tilføjet !.");
define("_CAL_WARNING","Advarsel ! Kategorien og alle evt. indlæg vil blive slettet ");
define("_CAL_CATDELETED","Kategori Slettet !");
define("_CAL_BEGINN1","Kalender starter med denne dag :");
define("_MON","Mandag");
define("_SUN","Søndag");
define("_CAL_KAT","Kategori: ");
define("_CAL_KONTACT","Kontakt: ");
define("_CAL_OFFEN","Offentlig");
define("_CAL_BILDURL","Banner URL: ");
define("_CAL_PRIVAT1","Privat eller offentlig indlæg: <br>Privat oprettet indlæg kan kun ses af dig.");
define("_CAL_END","Slutter: ");
define("_CAL_BILDURL","Banner URL: ");
define("_CAL_PRIVAT","Privat");
define("_CAL_BEGINN","Første ugedag: ");
define("_CAL_ADDLOCATION","Tilføj en lokalitet");
define("_CAL_MAIL","e-mail :");
define("_CAL_PLZ","Postnummer :");
define("_CAL_ORT","By :");
define("_CAL_STRASSE","Gade/Vej :");
define("_CAL_TEL","Tlf. :");
define("_CAL_LOCATION","Lokalitet :");
define("_CAL_DESCRIPTION","Beskrivelse :");
define("_CAL_NEWLOCADDED","Ny lokalitet tilføjet !");
define("_CAL_NEWLOCEDIT","Lokalitet ændret !");
define("_CAL_IMGLOCATION","(Valgfri) Er et gyldigt billede (f.eks. shot.gif) i:<br /><b>%s</b> eller den <b>fulde URL</b> til billedet.");
define("_ADDLOCATION","Tilføj en lokalitet");
define("_CAL_HIGH","Fremhæv med farve !!");
define("_WEEKCOLOREV","Weekend farve: ");
//bama
define("_CAL_LOCATIONYESNO","Begivenheder med angivet lokalitet ?");
define("_CAL_LOCYESNOWARN","Du har flg. indstillinger : 'Begivenheder med angivet lokalitet - markeret med NEJ !");
define("_CAL_LOCYESNOWARN2","For at tilføje en ny lokalitet skal du sætte denne indstilling til ON i dine hovedindstillinger!");
define("_CAL_WARNING2","Advarsel !");
define("_CAL_INDEXLOCATION","Indstille lokalitet");
define("_CAL_EDITLOCATION","Ændre lokalitet");
define("_CAL_FREELOCATION","Offentliggør lokalitet");
define("_CAL_USERLOCYN","Må bruger tilføje ny lokalitet ?");
define("_CAL_NEWLOCATION","Ny lokalitet");
define("_CAL_LOCATION2","Lokalitet");
define("_CAL_URL2","Hjemmeside");
define("_CAL_ORT2","BY");
define("_CAL_NODELLOC","Lokaliteten findes i %s tilføjelser og kan derfor ikke slettes.<br>Ønsker du kun at slette lokaliteten, må denne først fjernes fra begivenheden.");
define("_CAL_NEXT","Næste");
define("_CAL_SORT","sortér");
define("_CAL_USERREMIND","Tillad påmindelser ?");

define("_CAL_SHOWNEWS","Vis nyheder  ?");

?>
